Compatible with Windows (XP/Vista/7/8/10), MATLAB (R2007b and later) and Octave (4.4.0)

Dynare 4.5.6 (exe) [signature]

Dynare 4.5.6 (zip) [signature]

Compatible with macOS (10.11 and later, earlier versions may work but have not been tested) and any 64-bit MATLAB. This package does NOT support Dynare on Octave. To use Dynare with Octave on macOS, see the Installation instructions for macOS. NB: This package is unsigned; to run it, you need to right click on it and select "Open" from the menu that pops up.

Dynare 4.5.6 (pkg) [signature]

Pre-compiled packages are available for two GNU/Linux distributions: Debian GNU/Linux and Ubuntu. See the InstallOnDebianOrUbuntu page on the wiki for details about the installation.

For other GNU/Linux distributions (Fedora, RedHat Enterprise, Suse, Gentoo, Arch) we do not provide pre-compiled binaries. You need to recompile Dynare from source, as explained on the BuildingDynareFromSource page.

Source code, not needed by most users.

Dynare 4.5.6 (tar.gz) [signature]